/*     77701 : 이미지 (비율형)      */
.img_ratio__77701__ {max-width:100%;vertical-align:top}
.img_ratio__77701__ * {box-sizing:border-box}
.img_ratio__77701__ a {display:inline-block;vertical-align:top}
.img_ratio__77701__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__77701__ img {width:auto}
}

/*     77702 : 타이틀 텍스트      */
.title__77702__ {font-size:0; }
.title__77702__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__77702__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__77702__.style_top p {padding-top:10px;}
.title__77702__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__77702__.style_right p {padding-right:14px;}
.title__77702__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__77702__.style_bottom p {padding-bottom:12px;}
.title__77702__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__77702__.style_left p {padding-left:14px;}
.title__77702__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__77702__.style_circle1 p {padding-left:18px;}
.title__77702__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__77702__.style_circle2 p {padding-left:18px;}
.title__77702__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     77755 : 버튼      */
.button__77755__ {font-size:0}
.button__77755__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__77755__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__77755__ a {font-size:15px}
}

/*     77756 : 버튼      */
.button__77756__ {font-size:0}
.button__77756__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__77756__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__77756__ a {font-size:15px}
}

/*     77729 : 구글 지도 (주소 직접 입력)      */
.map__77729__ iframe {box-sizing:border-box;border:1px solid #ddd;vertical-align:top}
.map__77729__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__77729__ .build_preview__77729__ {display:table;width:100%}
.map__77729__ .build_preview__77729__ .inner__77729__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__77729__ .build_preview__77729__ .inner__77729__ .subject__77729__ {display:block;font-size:16px;font-weight:bold}
.map__77729__ .build_preview__77729__ .inner__77729__ .exp_text__77729__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:1023px){
	.map__77729__ iframe {height:270px}
}

@media all and (max-width:767px){
	.map__77729__ iframe {height:250px}
	.map__77729__ .build_preview__77729__ .inner__77729__ {height:250px}
}

/*     77733 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__77733__ .inline_block__77733__ {display:inline-block;}
.text_wrap__77733__ .inline_block__77733__ .inner__77733__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__77733__ .inline_block__77733__ .inner__77733__ .icon__77733__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__77733__ .inline_block__77733__ .inner__77733__ .icon__77733__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__77733__ .inline_block__77733__ .inner__77733__ .text__77733__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__77733__.s_size_75 .inline_block__77733__ .inner__77733__ .icon__77733__ {padding-right:.5em; font-size:.75em;}
.text_wrap__77733__.s_size_100 .inline_block__77733__ .inner__77733__ .icon__77733__ {padding-right:.5em; font-size:1em;}
.text_wrap__77733__.s_size_150 .inline_block__77733__ .inner__77733__ .icon__77733__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__77733__.s_size_200 .inline_block__77733__ .inner__77733__ .icon__77733__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__77733__.s_size_250 .inline_block__77733__ .inner__77733__ .icon__77733__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     98116 : 한줄 텍스트      */
.text__98116__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__98116__ p a {color:#444444; text-decoration:none;}

/*     77734 : 한줄 텍스트      */
.text__77734__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__77734__ p a {color:#444444; text-decoration:none;}

/*     77726 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__77726__ .inline_block__77726__ {display:inline-block;}
.text_wrap__77726__ .inline_block__77726__ .inner__77726__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__77726__ .inline_block__77726__ .inner__77726__ .icon__77726__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__77726__ .inline_block__77726__ .inner__77726__ .icon__77726__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__77726__ .inline_block__77726__ .inner__77726__ .text__77726__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__77726__.s_size_75 .inline_block__77726__ .inner__77726__ .icon__77726__ {padding-right:.5em; font-size:.75em;}
.text_wrap__77726__.s_size_100 .inline_block__77726__ .inner__77726__ .icon__77726__ {padding-right:.5em; font-size:1em;}
.text_wrap__77726__.s_size_150 .inline_block__77726__ .inner__77726__ .icon__77726__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__77726__.s_size_200 .inline_block__77726__ .inner__77726__ .icon__77726__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__77726__.s_size_250 .inline_block__77726__ .inner__77726__ .icon__77726__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     98115 : 한줄 텍스트      */
.text__98115__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__98115__ p a {color:#444444; text-decoration:none;}

/*     77727 : 한줄 텍스트      */
.text__77727__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__77727__ p a {color:#444444; text-decoration:none;}

/*     77744 : 공백      */
.solid_line__77744__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__77744__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__77744__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__77744__ {height:10px;}
}

/*     77750 : 버튼      */
.button_wrap__77750__ {margin-left:-16px;}
.button_wrap__77750__:after {content:'';display:block;clear:both;}
.button__77750__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__77750__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #444444;border-radius:4px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__77750__ {max-width:390px;}
	.button__77750__ a {padding:10px 25px;font-size:15px}
	.button__77750__ a:hover {background-color:#444444;color:#fff;}
}

/*     77712 : 점선      */
.dashed_line__77712__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__77712__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__77712__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__77712__ {height:80px;}
}

